#ouibounce-modal {
    display: none;
}

#ouibounce-modal .underlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0, 0.8);
    cursor: pointer;
    -webkit-animation: fadein .5s;
    animation: fadein .5s;
    z-index: 5;
}

#ouibounce-modal .modal {
    width: 560px;
    max-height: 260px;
    background-color: #fff;
    font-weight: 300;
    font-size: 1.1em;
    z-index: 6;
    padding: 1.5em;
    position: fixed;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 4px;
    border: 1px solid #074659;
    -webkit-animation: popin .3s;
    animation: popin .3s;
    font-family: "Source Sans Pro", "HelveticaNeue-Light", sans-serif;
}

#ouibounce-modal .container {
    margin: 30px 0;
    width: auto;
    left: inherit;
}

#ouibounce-modal h2, #ouibounce-modal h3 {
    font-size: 18px;
    color: #000;
    padding: 10px;
    margin: 0;
    border-radius: 4px 4px 0 0;
    text-align: center;
    font-weight: 300;
    font-family: "Source Sans Pro", "HelveticaNeue-Light", sans-serif;
}

#ouibounce-modal h2 {
    font-size: 26px;
    border: none;
}

#ouibounce-modal a {
    color: #000;
    font-weight: lighter;
    text-decoration: underline;
}

#ouibounce-modal p {
    padding: 10px;
    color: #000;
    line-height: 1.4em;
}

#ouibounce-modal .hidden {
    display: none;
}

#ouibounce-modal .applicant_email {
    min-width: 250px;
    border: 1px solid #c5c5c5;
    margin-top: 1em;
    font-family: "Source Sans Pro", "HelveticaNeue-Light", sans-serif;
    outline: none;
    padding: 0em 1em;
    height: 44px;
    font-size: .9em;
    margin-right: .5em;
    border-radius: 4px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    font-weight: 300;
}

#ouibounce-modal .applicant_email:focus {
    border: 1px solid #8ad9d5;
}

@-webkit-keyframes fadein {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes fadein {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes popin {
    0% { -webkit-transform: scale(0); transform: scale(0); opacity: 0; }
    85% { -webkit-transform: scale(1.05); transform: scale(1.05); opacity: 1; }
    100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

@keyframes popin {
    0% { -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); opacity: 0; }
    85% { -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05); opacity: 1; }
    100% { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity: 1; }
}

#ouibounce-modal .coral, .main-button {
    font-family: "source-sans-pro","Source Sans Pro","Helvetica Neue",Arial,sans-serif;
    font-weight: 300;
    color: #fff;
    font-style: normal;
    background-color: #e74c39;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    cursor: pointer;
    border: none;
    font-size: 1em;
    padding: .6em .8em;
    background-image: none;
}

#ouibounce-modal .coral:hover, .main-button:hover {
    background-color: #c83e2d;
}

#ouibounce-modal .modal-exit {
    margin-top: 45px;
    padding-top: 0;
    cursor: pointer;
    text-decoration: underline;
}

#ouibounce-modal .single-column {
    width: 465px;
    margin: 0 auto;
}

#ouibounce-modal .email-disclaimer, #ouibounce-modal .modal-exit {
    text-align: center;
}

#ouibounce-modal .email-disclaimer {
    font-size: 80%;
    color: #999999;
}

#ouibounce-modal .lead-capture-section {
    text-align: center;
}